APP_NAME=tongzhitang
APP_ENV=local
APP_KEY=base64:X9/EwE4Bb65OLiZ54TizbwXD0cceNHFPTLNvP1xJQrY=
APP_DEBUG=true
APP_URL=http://localhost
APP_STORE_URL=https://药店域名

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=mohe_tzt
DB_USERNAME=root
DB_PASSWORD=root

BROADCAST_DRIVER=log
CACHE_DRIVER=redis
FILESYSTEM_DISK=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=12000

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=123456
REDIS_PORT=6379

ADMIN_HTTPS=false
ADMIN_HELPERS_ENABLE=true

API_PREFIX=api
JWT_SECRET=
JWT_TTL=86400

# 腾讯云存储配置
COS_APP_ID=1324994225
COS_SECRET_ID=
COS_SECRET_KEY=
COS_BUCKET=cloud-rx

# 百度地图
MAP_PROVIDER=baidu
BAIDU_MAP_API_KEY=

# 小程序
WECHAT_MINI_PROGRAM_APPID=wx848e75ebc215b462
WECHAT_MINI_PROGRAM_SECRET=

# 短信
SMS_CHANNEL=chengliye
#SMS_CHANNEL=qcloud

# 诚立业
SMS_USERNAME=tzthy
SMS_PASSWORD=

# 腾讯短信
QCLOUD_SDK_APP_ID=1400949784
QCLOUD_SECRET_ID=AKIDGQRIxW3bJxVyHOZgfeYK9qKguvjPsAFC
QCLOUD_SECRET_KEY=
QCLOUD_SIGN_NAME=苗侗同知堂医院

# docker-compose 的相关环境变量
COMPOSE_PROJECT_NAME=tzt-admin
TZ=Asia/Shanghai
DOCKER_IP_PREFIX=172.16.54
# PHP容器执行权限
PHP_FPM_UID=33
# 是否使用Docker版本MySQL
ENABLE_MYSQL_SERVICE=0
MYSQL_DATA_DIR=./runtime/mysql
# 是否使用Docker版本Redis
ENABLE_REDIS_SERVICE=0
REDIS_DATA_DIR=./runtime/redis
# 是否启用schedule
ENABLE_CRONTAB_SERVICE=0
